#Reserveringsformulier{
    margin: 3rem 0;
}
.form-group{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
    width: 70%;
    margin: 0 auto;
}
.form-control,.form-group select,.form-group option{
    background-color: rgba(0, 0, 0, 0.5);
    border: none;
    font-size: 25px;
    padding: 0.5rem;
    border-radius: 5px;
    margin: 0.5rem;
}
input:focus,select:focus,option:focus,textarea:focus{
    border: none;
    outline: none;
}
.form-heading{
    width: 70%;
    margin: 3rem auto 0.5rem auto;
}
#Ophaaldatum{
    width: 20%;
}
#Naam {
    width: 70%;
}
#email{
    width: 60%;
}
#Gender{
    width: 15%;
} 
#phone{
    width: 30%;
}
#pickup-location{
    width: 80%;
}
#luggage{
    width: 30%;
}
#dropoff{
    width: 90%;
}
@media(max-width:600px){
    .heading-text {
        font-size: 1.9rem;
        margin: 1rem 0;
    }  
    .form-group {
        width: 100%;
    }      
    #Naam {
        width: 60%;
    }
    #Gender {
        width: 30%;
    }
    #phone {
        width: 55%;
    }
    #email {
        width: 90%;
    }
    #Ophaaldatum {
        width: 40%;
    }
    #pickup-location {
        width: 95%;
    }    
    .form-control, .form-group select, .form-group option {
        font-size: 15px;
    }
}